import request from '@/utils/request'

export function getMonitor() {
  return request({
    url: 'api/monitorvideo',
    method: 'get'
  })
}


export function updateMonitor(data) {
  return request({
    url: 'api/monitorvideo',
    method: 'put',
    data
  })
}